# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-03-01 21:01
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0075_productimage_is_active'),
    ]

    operations = [
        migrations.AddField(
            model_name='packimage',
            name='is_active',
            field=models.BooleanField(default=True, verbose_name='Отображать на сайте'),
        ),
    ]
